Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-2328

15 июня 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: qt5-qtimageformats-doc, qt5-qtimageformats
Как исправить
Для устранения уязвимости обновите следующие пакеты:
qt5-qtimageformats до версии 5.9.7-2.el7_9 или выше
qt5-qtimageformats-doc до версии 5.9.7-2.el7_9 или выше
Ссылки
Источник: CVE
Наименование: CVE-2018-25011
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-25011

Источник: CVE
Наименование: CVE-2018-25014
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-25014

Источник: CVE
Наименование: CVE-2020-36328
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-36328

Источник: CVE
Наименование: CVE-2020-36329
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-36329

http://linux.oracle.com/errata/ELSA-2021-2328.html